= How to create a group in dist-git

[NOTE]
====
You may want to read first xref:groups_in_fedora.adoc[Groups in Fedora] for information on the
different types of groups in Fedora.
====

Dist-git does not allow anyone to create groups, only admins can do it via the
`pagure-admin` CLI tool.

To create a group, you can simply run the command on pkgs01.iad2.fedoraproject.org:
+
----
pagure-admin new-group <group_name> <username of requester> \
      --description="short description" \
      --display="Name used in the UI"
----

The group members are then sync upon their login in dist-git (ie: people will
have to log out and back in for their group membership to be refreshed).

How to give groups from someone to someone else can be found in xref:give_groups_dist_git.adoc[How to give a group from someone to someone else in dist-git].
